Unable to install gliffy plugin

Hi,

Im currently using confluence 3.5.9 (standalone version) I ahve installed all the plugins necessary but im unable to install the gliffy plugin. It keeps saying unknown error. Any solutions?

Thanks

2 answers

Hi Avinash,

As mentioned, you might want to check your atlassian-confluence.log which is located in <Conf_HOME_Dir>/logs/ in order to further investigate this issue.

If you are running on MySQL server database, most likely the cause of the issue is due Max Allowed Packet configuration which is discussed on our knowledge base article here:

https://confluence.atlassian.com/pages/viewpage.action?pageId=179443425

Hope it helps.

Cheers,
Septa Cahyadiputra

Hi,

I'm Gliffy Technical Support. Could you please open a ticket at http://support.gliffy.com? I'd like to ask you for a copy of your current log file.

Thank you,
Keith Rockhold
Support Engineer
keith@gliffy.com

Gliffy Inc.
PO Box 7775 #35255
San Francisco, CA, 94120-7775

877-2-Gliffy (877-245-4339)

Heres the screen shot of the log messages while trying to install the plugin

Suggest an answer

Log in or Sign up to answer
Community showcase
Published 3 hours ago in Jira Ops

Jira Ops Early Access Program Update #1: Announcing our next feature and a new integration

Thanks for signing up for Jira Ops! I’m Matt Ryall, leader for the Jira Ops product team at Atlassian. Since this is a brand new product, we’ll be delivering improvements quickly and sharing updates...

40 views 0 3
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you